@font-face {
	font-family: 'Geometria-Light';
	src:url('../fonts/Geometria-Light.eot');
	src:url('../fonts/Geometria-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria-Light.woff') format('woff'),
		url('../fonts/Geometria-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Geometria-Medium';
	src:url('../fonts/Geometria-Medium.eot');
	src:url('../fonts/Geometria-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria-Medium.woff') format('woff'),
		url('../fonts/Geometria-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Geometria-Bold';
	src:url('../fonts/Geometria-Bold.eot');
	src:url('../fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geometria-Bold.woff') format('woff'),
		url('../fonts/Geometria-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Intro';
	src:url('../fonts/Intro-Black.eot');
	src:url('../fonts/Intro-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Intro-Black.woff') format('woff'),
		url('../fonts/Intro-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
h1, h2, p.head{font-family:Geometria-Medium;color:#333;}
p, a, a:hover, a:visited{color:#333;}
a, input, button{outline: none;}
/**YuoTube*/
.youtube {background-position: center; background-repeat: no-repeat; position: relative; display: inline-block; overflow: hidden; transition: all 200ms ease-out; cursor: pointer;}
.youtube .play {
    background: url('../images/icons/youtube-play-btn.png') no-repeat;
    background-position: 0 -50px; -webkit-background-size: 100% auto; background-size: 100% auto; position: absolute; height: 50px; width: 69px; transition: none; top:0; left:0; right:0; bottom:0; margin:auto;}
.youtube:hover .play {background-position: 0 0;}
/***/
p.soglashenie{width: 285px; text-align: justify; margin: 15px auto 0;}
a.soglashenie{color:#00b3dd;}
#sendform fieldset, #semenar fieldset, #fileform fieldset{border: none;}
#sendform input.error, #semenar input.error, #fileform input.error{border: 1px solid red}
#sendform label.error, #semenar label.error, #fileform label.error{display: none !important;}
div.w0{display: none;}
h1{font-size: 1.8em; color: #FFF; margin: 0px auto 0; padding-top: 60px; text-align: center;}
a.button-blue{display: block; background: #00b3dd;text-align: center; font-family: Geometria-Medium; color: #FFF; padding: 15px 0; margin: 35px auto 0; font-size: 1.5em; border-radius: 25px;}
a.button-green {background: #a7ce36; font-family: Geometria-Bold; font-size: 1.4em; padding: 14px 0px 15px; display: block; border-radius: 25px; text-align: center;}
span.green{background:#a7ce36; padding: 0 1px;} 
p.thank {font-family: Geometria-Light; font-size:1.1em;}
p.thank span.green {font-family: Intro; display: block; margin: 0 auto 0; width: 140px; font-size: 1.2em;}
h1 span.green{color: #a7ce36; background:none;}   
div.header-menu{padding: 1px 0 0;}
div.header-menu p.tel{font-size: 1.8em; color: #FFF; font-family: Geometria-Bold; text-align: center; margin: 25px auto -25px;}
div.header-menu a.tel{display:none;}
header{/*background: url(../images/background-1.png)0 100% no-repeat;*/    background: #00000087; background-size:cover; position:relative;}
.bg-video{position:absolute; top: 0; left: 0;  width: 100%;z-index:-1;}
div.header-menu .company-name {font-size: 1.8em; color: #FFF; font-family: Geometria-Bold; text-align: center; margin: 25px auto -25px;}
div.patent{width: 300px; margin: 25px auto 20px; text-align: center;}
div.patent img{display: inline-block; margin: 0 10px;}
div.header-content a.button-blue{width: 320px;}
div.header-content div.tex{width: 650px; background: #FFF; margin: 70px auto 0px; box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.5); position: relative; bottom: -45px;}
div.header-content div.tex p{font-family: Intro; font-size: 1.5em;  margin: 0 auto 0; text-align: center; padding: 25px 0 15px;}
div.header-content div.tex img {display: block; margin: 0 auto 0px; padding-bottom: 10px;}
div.content-block-1{background: #e7e7e7;padding:50px 0 10px;}
div.content-block-1 div.row{width: 80%; margin: 25px auto 0;} /**!!!!**/
div.content-block-1 div.block{display: inline-block; width: 50%; vertical-align: top;}
div.content-block-1 div.block div.img{display: inline-block;width: 20%; vertical-align: top;}
div.content-block-1 div.block div.text{display: inline-block;width: 80%; vertical-align: top;}
div.content-block-1 div.text p.head{font-family: Geometria-Bold; margin-top: 0;}
div.block-seminar ul,
div.content-block-2 div.info ul,
div.content-block-1 div.text ul{margin: 0; padding: 0; list-style: none;}
div.block-seminar li,
div.content-block-2 div.info li,
div.content-block-1 div.text li{font-family:Geometria-Medium; margin-bottom: 15px; position: relative; padding-left: 20px;}
div.block-seminar li:before,
div.content-block-2 div.info li:before,
div.content-block-1 div.text li:before{top: 7px; left: 0px; content: ""; width: 10px; height: 10px; position: absolute; background:#a7ce36;}
div.content-block-1 a.button-blue{width: 400px; color: #333; font-size: 1.35em; margin: 40px auto 50px;}
div.content-block-2{background: #a7ce36; padding: 1px 0; margin: 0px auto 0px;}
div.content-block-2 div.top-block{width: 80%; margin: 0px auto -145px;}
div.content-block-2 div.top-block p.head{font-family:Intro;font-family: Intro; font-size: 3em; text-transform: uppercase; line-height: 0.6;}
div.content-block-2 p.head span.small-text{font-size: 0.5em;}
div.content-block-2 p.head span.blue{background: #00b3dd;}
div.content-block-2 div.top-block div.yotube{ position: relative; width: 800px;  height: 450px;  margin: 0 auto 0;z-index: 0;}
.yotube:after {content: ""; width: 120px; height: 200px; position: absolute; right: -20px; bottom: -15px; background: #00b3dd; z-index: -1;}
div.content-block-2 div.text-block{background: #e7e7e7; padding: 150px 0 10px;}	
div.content-block-2 div.text-block h2{width: 80%; margin: 50px auto 0; text-transform: uppercase; font-size: 1.6em; font-family: Intro;}
div.content-block-2 div.info{width: 80%;  margin: 0 auto 0;}
div.content-block-2 div.info p.head2{text-transform: uppercase; font-size: 1.6em; font-family: Intro;	position:relative; padding-left: 40px;}
div.content-block-2 div.info p.head2:before{top: 4px; left: 0px; content: ""; width: 36px; height: 19px; position: absolute; background:#a7ce36;}
div.content-block-2 div.info li:before{background: #00b3dd;}
div.content-block-2 div.info ul{    
	background-image: linear-gradient(to bottom, #333 10%, rgba(255, 255, 255, 0) 0%);
    background-position: 4px; background-size: 1px 10px; background-repeat: repeat-y;
    padding: 30px 0 30px; margin-top: -31px; margin-left: 24px; margin-bottom: -31px;}
div.content-block-2 div.info ul.bottom{padding-bottom: 1px; margin-bottom: 25px;}
div.content-block-2 div.info p.block-text{width: 650px;font-family: Geometria-Bold; font-size: 1.4em; background: #d6d6d6; padding: 20px 35px;
	position: relative;border-bottom: 12px solid #00b3dd;z-index:0;}
div.content-block-2 div.info p.block-text:before{
	content: ""; width: 15px; height: 86px; position: absolute;
    left: -15px; bottom: -12px; background: #00b3dd; z-index: -1;}
div.content-block-2 div.info div.back-1{background: url(../images/back-komfotno.png)0% 100% no-repeat; background-size: 70%;padding: 1px 0 1px;}
div.content-block-2 div.info div.back-2{background: url(../images/back-nadezno.png)34% 100% no-repeat; background-size: 55%;padding: 1px 0 1px;}
div.content-block-2 div.info div.back-3{background: url(../images/back-vigodno.png)35% 100% no-repeat; background-size: 55%; padding: 1px 0 1px;}
div.experience{background: #e7e7e7;  padding: 1px 0; margin-bottom: -1px;}
div.experience div.experience-top,
div.experience div.row{width:80%; margin:0 auto 0;}
div.experience div.row{margin: 30px auto 25px;}
div.experience-head{width:280px; display: table;}
div.experience-head div.left,
div.experience-head div.right{display: table-cell;vertical-align:top;}
div.experience-head div.left p,
div.experience-head div.right p{font-family:Intro; margin: 0;}
div.experience-head div.left p{font-size:3em;}
div.experience-head div.right p{font-size:1.3em; margin: 3px 0; padding: 0 3px;}
div.experience-head div.right p.green{background: #a7ce36;}
div.experience div.block{ display: inline-block; width: 50%;  vertical-align: top;}
div.experience div.table{width:100%; display:table;}
div.experience div.table div.left,
div.experience div.table div.right{display:table-cell; vertical-align:top;}
div.experience div.table div.left{background:#a7ce36; width:20%;}
div.experience div.table div.left img{display: block; margin: 0 auto;}
div.experience div.table div.right{width:80%; padding-left: 15px;}
div.experience div.table div.right p.head{font-family:Intro; font-size:1.4em; margin-top: 0; text-transform: uppercase;}
div.experience div.table div.right p{font-family:Geometria-Medium;}
div.experience div.table div.right a{font-family: Geometria-Bold; border-bottom: 2px dotted #00b3dd; margin-bottom: 10px;}
div.content-block-3{background: url(../images/background-2.png)center no-repeat; background-size: 100%; padding: 1px 0;}
div.content-block-3 div.block-top{width:80%; margin:0 auto 0;}
div.content-block-3 p.bold{margin:45px auto 30px; font-family:Intro; font-size:1.5em; text-transform: uppercase;}
div.content-block-3 p.head{margin:0 auto 0; font-family:Intro; font-size:1.5em; text-transform: uppercase;}
div.content-block-3 p.light{margin:0 auto 0; font-family:Geometria-Light; font-size:1.1em;}
div.content-block-3 p.big{margin: 0 0 0; font-family:Geometria-Bold; font-size: 1.2em; width: 660px;}
div.content-block-3 a.button-blue{width:620px; margin:35px auto 60px; color:#333;}
div.content-block-3 div.row{width:80%; margin:25px auto 20px;}
div.carousel-house{width: 1200px;}
#Modal-Video div.video,
#VideoSeminar div.video{width: 600px; height: 400px; display: block; padding-top: 30px;}
div.carousel-house img.Prev{position: absolute; bottom: -40px; left: 0px; z-index: 1; cursor: pointer;}
div.carousel-house img.Next{position: absolute; bottom: -40px; left: 75px; z-index: 1; cursor: pointer;}
div.carousel-house div.slide-house{padding:0 10px;}
div.content-block-3 div.block{display:inline-block; width:30%; max-width: 370px; margin-right: 3%; vertical-align:top;}
div.house{background:#686766; padding: 1px 0;}
img.house{display:block; width: 100%;}
div.house p.head{font-family:Geometria-Bold;font-size:1em;color:#fff; margin: 15px 0 0 8%;}
div.house p.text{font-family:Geometria-Light;font-size:1em;color:#fff; margin: 10px 0 0 8%;}
div.house p.price{font-family:Geometria-Medium;font-size:1em;color:#a7ce36; margin:0 0 15px 8%;}
div.content-block-3 p.button{position:relative; height:60px; max-width: 1210px; margin-bottom: 40px;}
div.content-block-3 a.button-green{position: absolute; right: 0; width: 330px;}
div.content-block-4{background: url(../images/background-5.png)center no-repeat;height: 500px; background-size: cover; padding: 1px 0; position: relative;}    
div.content-block-4 div.row{width: 60%; margin:0; background:hsla(0, 0%, 0%, 0.5); height: 500px; padding: 1px 0;}
div.content-block-4 div.block{width:80%; margin:0 auto 0; left: 0; right: 0; top: 15px; position: absolute;}
div.content-block-4 p.head{font-family:Intro; color:#FFF; font-size:3em; line-height: 0.7; width: 500px;}
div.content-block-4 span.green{padding: 3px 1px; display: inline-block; font-size: 0.5em; color: #333;}
div.content-block-4 span.white{display: block; font-size: 0.5em;}
div.content-block-4 p.small{font-family: Geometria-Medium; color: #FFF; font-size: 1.1em; margin: 25px 0 50px; width: 500px;}
div.content-block-4 a.button-blue{color: #333; width: 450px; margin-left: 0; font-size: 1.4em; font-family: Geometria-Bold; line-height: 1; padding: 10px 0; border-radius: 50px;}
div.content-block-5{background: #e7e7e7; padding: 35px 0 5px;}
div.content-block-5 p.big-text{font-family:Geometria-Bold; font-size: 1.6em; width:80%; margin:6px auto 0; text-transform: uppercase;}
div.content-block-5 div.left-bg,
div.content-block-5 div.right-bg{display:inline-block; vertical-align:top; width:10%;height: 360px; margin-top:18px;    z-index: 2;
    position: relative;}
div.content-block-5 div.left-bg{box-shadow: 150px 16px 91px 29px #e7e7e7;}
div.content-block-5 div.right-bg{box-shadow: -150px 16px 91px 29px #e7e7e7;}
div.content-block-5 div.carousel{
	display:inline-block;
	vertical-align:top;
    width: 80%;
    margin: 0 auto;
}
.video-slider,
.comment-carousel,
div.carousel-house{
    opacity: 0;
	height:0px;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}
.video-slider.slick-initialized{
    visibility: visible;
	height: 525px;
    opacity: 1;    
}
.carousel-house.slick-initialized,
.comment-carousel.slick-initialized{
    visibility: visible;
	height: auto;
    opacity: 1;    
}
div.video-slider {width: 1400px; margin: 0 auto; overflow: hidden;}
div.video-slider img.Prev{position: absolute; bottom: 35px; left: 20%; z-index: 5; cursor: pointer;}
div.video-slider img.Next{position: absolute; bottom: 35px; left: 82%; z-index: 5; cursor: pointer;}
div.video-slider div.slick-list{width: 1400px;}
div.video-slider  .slick-dots {bottom: 0px;}
div.video-slider div.video-slide {padding: 1px 0% 100px;}
div.video-slide.slick-active{height: 224px; outline: none;}
div.video-slide.slick-active.slick-center{height: 400px; position:relative; outline: none;}
div.video-slide.slick-active div.content{position:absolute; height: 224px; width: 400px; transition: 0.5s; margin: 45px 0 0; padding: 0;}
div.video-slide.slick-active.slick-center div.content{position:absolute; width: 712px; height: 400px; transition: 0.5s; margin: 10px 0 0 -130px; padding: 0;z-index: 1;}
div.video-slide  div.video{  height: 224px; width: 400px; position: relative; transition: 0.5s; margin: 45px 0 0; padding: 0;}
div.video-slide.slick-center div.video{display:block;  height: 400px;  width: 712px;}
div.video-slide.slick-active p.info{font-family:Geometria-Bold; font-size:1.1em; color:#333; background:#a7ce36; padding: 10px 0 10px 10px; margin: 0;}
div.video-slide.slick-active.slick-center p.info{background:#00b3dd;}
div.video-slider li.slick-active button:before {
    opacity: .75;
    color: #a7ce36;
}
div.video-slider li button:before { font-size: 14px;  opacity: 1;  color: #00b3dd;}
div.slick-active .videoYou{position:relative; z-index:-1;}
div.slick-active.slick-center .videoYou{position:relative; z-index:0;}
div.content-block-6{padding: 1px 0; background: url(../images/background-6.png)center no-repeat; background-size: 100%;}
div.content-block-6 div.row{width:80%; margin: 0 auto 0;}
div.content-block-6 p.head{font-family:Intro; font-size:2em; color:#FFF; text-transform: uppercase; margin: 50px 0 25px;}
div.content-block-6 span.green{color: #333;}
div.content-block-6 p.text{font-family:Geometria-Bold; font-size:1.3em;margin:0; color:#FFF; margin: 0 0 8px;}
div.content-block-6 p.text2{font-family:Geometria-Medium; font-size:1.2em; color:#FFF; margin: 25px 0 55px;}
div.content-block-6 p.text3{font-family:Geometria-Light; font-size:1.2em; color:#FFF;margin-bottom:25p;}
div.content-block-6 a.button-blue{width: 500px; margin: 45px 0 55px; color: #333;}
div.content-block-7{ padding: 1px 0;  background: #e7e7e7;}
div.content-block-7 div.comment-block{width:80%; margin: 20px auto;}
div.content-block-7 p.head{font-family: Intro; font-size: 2em; text-transform: uppercase;}
div.comment-carousel{width: 1000px;  margin: 0 auto 0;}
div.comment{padding:0 5px;}
div.comment-table{
	display: table;
    width: 96%;
    margin: 0 0 0 15px;
	position: relative;
    z-index: 1;
	padding: 0px 0px 20px;
}
div.comment-table:before{
	content: "";
    width: 130px;
    height: 130px;
    position: absolute;
    left: -20px;
    bottom: 0px;
    background: #00b3dd;
    z-index: -1;
	}
div.comment-table div.text{
    display: table-cell;
    width: 60%;
    vertical-align: top;
}
div.comment-table div.img{
    display: table-cell;
    width: 40%;
    vertical-align: top;
	position: relative;
    z-index: 0;
}
div.comment-table div.row{padding: 10px 15px; background: #e7e7e7;}
div.comment-table img.user{display: inline-block; vertical-align: top; border-radius: 50%; width: 105px; height: 105px;}
div.comment-table p.user{display: inline-block; vertical-align: top; font-family:Geometria-Medium; font-size:1.2em; line-height:1; margin-left: 15px; margin-top: 30px;}
div.comment-table p.comment{font-family:Geometria-Medium;}
div.comment-table div.img:before{
    content: "";
    width: 180px;
    height: 337px;
    position: absolute;
    right: -25px;
    bottom: -24px;
    background: #00b3dd;
    z-index: -1;
}
div.comment-table div.img img.foto-1,
div.comment-table div.img img.foto-2,
div.comment-table div.img img.foto-3{display: block; width: 100%;}
div.comment-table div.img img.foto-1{margin-top: 132px;}
div.comment-table div.img img.foto-2{margin-top: 76px;}
div.comment-table div.img img.foto-3{margin-top: 185px;}
div.comment-carousel img.Prev.slick-disabled,
div.comment-carousel img.Next.slick-disabled {top: 105%; opacity: 0; transition: 0.5s; position: absolute;}
div.comment-carousel img.Prev, 
div.comment-carousel img.Next {top: 40%; opacity: 1; transition: 0.5s; position: absolute; cursor: pointer;}
div.comment-carousel img.Prev {left: -53px;}
div.comment-carousel img.Next {left: auto; right: -45px;}
div.appeal-block{width: 80%; margin: 60px auto 10px; padding: 1px 0;}
div.appeal-block p.name{font-family:Intro; font-size:1.6em; text-align:right;font-style: italic; margin: 0 0 5px;}
div.appeal{
    width: 900px;
	margin:0 auto 20px;
    text-align: justify;
    background: #333;
    border-radius: 25px;
	position: relative;
	padding: 30px 0px;
}
div.appeal p{
	font-family: Geometria-Light;
    color: #FFF;
    width: 90%;
    margin: 0 auto;
    font-size: 1.3em;
}
img.qq{
    position: absolute;
    left: 0;
    top: 0;
    margin: -23px 0 0 -75px;
}
div.vk-block{width: 80%; margin: 0px auto 0; background: url(../images/back-vk.png) 1% 10% no-repeat; background-size: 40%;}
#wrap{
    margin: 75px auto 0;
    width: 865px;
}
div.block-seminar{width: 80%; margin: 0px auto 0;}
div.block-seminar p.head{width: 1115px;}
div.block-seminar p.text{font-family:Geometria-Light; font-size:1.1em;}
div.block-seminar a.button-blue{color: #333; width: 480px; margin: 25px 0 35px;}
footer{background: url(../images/background-7.png) 1% 10% no-repeat; background-size: 100%; padding: 1px 0;}
footer div.content{width:80%; margin:55px auto 20px;}
footer p.head{font-family:Intro; font-size:1.4em; text-transform:uppercase; color:#FFF;}
footer p.text{font-family:Geometria-Medium; font-size:1.4em; color:#FFF; width: 800px;}
footer span.green{color:#333;}
footer a.button{font-family: Geometria-Medium; display: inline-block; font-size: 1.4em; border: 2px solid #00b3dd; padding: 14px 20px; border-radius: 25px; background: #00b3dd; text-align: center;}
footer p.big-text{font-family:Intro; color:#FFF; font-size: 2em; text-align: center;}
footer a.button-blue{ width: 400px;color: #333;margin-bottom: 60px;}
#Modal-zvonok, #trueModal, #Modal-arhitek, #Modal-semenar{position: relative; border-radius: 25px; padding-top: 60px;}
#Modal-zvonok p.head, #trueModal p.head{font-size: 1.4em; font-family: Intro; margin: 10px 0 12px;}
#trueModal{padding-top: 60px;}
a.zvonok-close{background: #333; display: inline-block; padding: 8px; border-radius: 50%; position: absolute; right: 20px; top: 20px;cursor: pointer;}
a.zvonok-close img{ display: block; width: 14px;}
textarea.info, input.info{
    display: block; margin: 0 auto 10px; background: #e0e0e0; font-family: Geometria-Light; border: none;
    border-radius: 25px; font-size: 1.1em; font-style: italic; padding: 15px 20px; color: #333; width: 300px;
}
input.button{
    border: none; display: block; width: 300px; background: #00b3dd; text-align: center; font-family: Geometria-Medium;
    color: #333; padding: 15px 25px; margin: 35px auto 0; font-size: 1.2em; border-radius: 25px; cursor: pointer;}
input.button.error{background:#9E9E9E;pointer-events: none;}
.filename{    position: absolute;
    left: 0px;
    top: 0;
    padding: 8px 15px;
    font-weight: 600;
    width: 85%;
    margin: 7px 0;
    border: none;
    border-radius: 25px;
    background: #baeaf6;
    font-size: 1em;
    line-height: 1;}
#error{text-align: center; color: red; font-weight: 600; margin: 0;}
input.file{display: none;}
label.file{position: relative;cursor: pointer; display: block; width: 300px; margin: 0 auto 10px; background: #baeaf6;
font-family: Geometria-Light; border: none; border-radius: 25px; font-size: 1.1em; font-style: italic; padding: 15px 20px; color: #333;}
img.file{ position: absolute; right: 15px; top: 9px;}
	/** mobile menu**/
		.burger-box {z-index: 999; position: absolute; top: 20px; left: 20px;
		  display: block; height: 25px; width: 30px; cursor: pointer;}
.burger-box  p.menu{color: #a7ce36; position: absolute; top: -9px; left: 40px; font-family:Geometria-Bold;}
		.burger {content: ''; font-size: 0px; user-select: none; position: absolute; top: 50%;
		  left: 0; width: 30px; height: 4px; border-radius: 25px; background: #a7ce36; transition: background 0.5s, transform 0.5s, top 0.5s;}
		.burger:before { position: absolute; top: 50%; left: 0; width: 30px; height: 4px; border-radius: 25px; background: #a7ce36;
		  background: #a7ce36; transition: background 0.5s, transform 0.5s, top 0.5s; top: -8px; left: 0; content: "";}
		.burger:after { position: absolute; top: 50%; left: 0; width: 30px; height: 4px; border-radius: 25px; background: #333;
		  background:  #a7ce36;transition: background 0.5s, transform 0.5s, top 0.5s; top: 8px; left: 0;  content: "";}
		.is-open .burger {-webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; transition: all 0.25s linear; background: transparent;}
		.is-open .burger:before { top: 0; transform: rotateZ(-45deg);}
		.is-open .burger:after {top: 0; transform: rotateZ(45deg);}
		.sliding-panel-content {  position: absolute; top: 0px; right: auto; bottom: 0px;left: 0px; width: 375px; -webkit-transform: translateX(-375px); 
		-moz-transform: translateX(-375px); -ms-transform: translateX(-375px); -o-transform: translateX(-375px);
		  transform: translateX(-375px); -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; transition: all 0.25s linear;
		  background: #FFF; z-index: 998; overflow-y: auto; -webkit-overflow-scrolling: touch;}
		.sliding-panel-content ul {padding: 0; width: 90%; margin: 0 auto 0;}
		.sliding-panel-content li {list-style: none;}
		.sliding-panel-content li:first-child { margin-top: 60px;}
		.sliding-panel-content li a { color: #535353;display: block; font-family:roboto; padding: 1em;  text-decoration: none;}
		.sliding-panel-content.is-visible {-webkit-transform: translateX(0); -moz-transform: translateX(0);
		  -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}
		.sliding-panel-fade-screen {position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px;
		  -webkit-transition: all 0.15s ease-out 0s; -moz-transition: all 0.15s ease-out 0s; transition: all 0.15s ease-out 0s; 
		  background: black; opacity: 0;visibility: hidden; z-index: 997;}
		.sliding-panel-fade-screen.is-visible {opacity: 0.05;visibility: visible;}
		.sliding-panel-button {padding: 10px 16px; display: inline-block; cursor: pointer; position: relative;outline: none;}
		#dropdown-menu{
			display: table; position: absolute; top: 0px; right: auto; bottom: 0px; left: 0px; height: 100%; width: 375px;
			-webkit-transform: translateX(-375px); -moz-transform: translateX(-375px); -ms-transform: translateX(-375px);  -o-transform: translateX(-375px);
			transform: translateX(-375px); -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; transition: all 0.25s linear; 
			background: #FFF; z-index: 999; overflow-y: auto; -webkit-overflow-scrolling: touch;}
		#dropdown-menu.active{-webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}
		#dropdown-close{display:table-cell; width:20px; background:orange; vertical-align:middle;}
		li.gray a{font-family:roboto light; color:gray;}
		ul.dropdown{display: table-cell; border:none;}
		li.gray.top {margin-left: 0px; border-top: 1px solid #e6e6e6;}
		li.gray.bottom {margin-left: 0px; border-bottom: 1px solid #e6e6e6;}		
		li.gray.small a{font-size:0.9em;}		
div.header-nav-mob .sb-icon-search, div.header-nav-mob .sb-search-submit {left: 2px; top: 5px;}
div.header-nav-mob .sb-search-input{width: 85%; background: #e8e8e8; font-size: 1.1em; margin-top: 2px; font-family: roboto light;}
div.header-nav-mob form.search{position: absolute; left: 0;bottom: 0; width: 100%; height: 50px; background: #e8e8e8;}
@media screen and (max-width:1750px){
div.video-slider {width: 1278px;}
div.video-slider div.slick-list {width: 1300px;}
div.video-slider img.Next {left: 86%;}
div.content-block-5 div.left-bg {box-shadow: 150px 16px 91px 50px #e7e7e7;}
div.content-block-5 div.right-bg{box-shadow: -98px 16px 50px 5px #e7e7e7;}
}
@media screen and (max-width:1600px){
div.content-block-5 div.left-bg {box-shadow: 65px 45px 70px 70px #e7e7e7; width: 5%; background: #e7e7e7;}
div.content-block-5 div.right-bg {box-shadow: -22px 0px 102px 60px #e7e7e7;width: 5%;background: #e7e7e7;}
div.content-block-5 div.carousel {width: 90%; margin-left: -50px;}
div.video-slider .slick-dots{margin-left: 60px;}

}
@media screen and (max-width:1400px){
div.experience div.table div.right {padding-right: 10px;}
div.video-slider {width: 1200px;}
div.video-slider img.Next {left: 93%;}
div.content-block-5 div.carousel{width: 93%; margin-left: -140px;}
div.content-block-5 div.right-bg {box-shadow: -6px 0px 87px 45px #e7e7e7; width: 3%;}
div.video-slider .slick-dots {margin-left: 90px;}
div.content-block-6 p.head{margin: 35px 0 25px;}
div.content-block-3 p.bold{margin: 30px auto 30px;}
div.carousel-house {width: 100%;}
}
@media screen and (max-width:1280px){
a.button-blue {padding: 13px 0; font-size: 1.3em;}
a.button-green{font-size: 1.3em; padding: 11px 0px 13px;}
div.content-block-1 div.img img{width: 66px;}
div.content-block-2 {margin: 0px auto -2px;}
div.content-block-2 div.text-block {padding: 150px 0 15px; margin-bottom: -1px;}
div.experience {padding: 30px 0 2px;}
div.content-block-3 {padding: 1px 0 0px; margin: 0;}
div.content-block-3 div.block-top {margin: 35px auto 0;}
div.content-block-3 p.bold {margin: 10px auto 10px; font-size: 1.3em;}
div.content-block-3 p.big {font-size: 1.1em;}
div.content-block-3 a.button-blue {width: 560px; margin: 25px auto 30px;}
div.content-block-3 p.head {font-size: 1.3em;}
div.house p.head {margin: 8px 0 0 8%; font-size: 1em;}
div.house p.text {margin: 4px 0 0 8%;}
div.house p.price {margin: 0 0 8px 8%;}
div.content-block-3 a.button-green {width: 290px;}
div.content-block-3 p.button {height: 47px; margin-bottom: 0px;}
div.content-block-3 div.row {margin: 0px auto 0px; padding: 30px 0 30px;}
div.content-block-5 {padding: 17px 0 5px;}
div.content-block-5 p.big-text{font-size: 1.3em;}
div.content-block-5 div.carousel {width: 90%;  margin-left: -50px; margin-right: -36px;}
.video-slider.slick-initialized{height: 395px; width: 950px;}
div.video-slider img.Next {left: 87%;}
div.video-slider .slick-dots {margin-left: 60px;}
div.video-slider div.slick-list{width: 950px; height: 370px; margin-left: 25px;}
div.video-slide.slick-active p.info {font-size: 0.9em;}
div.content-block-5 div.left-bg,
div.content-block-5 div.right-bg{height: 295px;}
div.video-slide.slick-active.slick-center div.content{width: 480px; height: 353px; margin: 10px 0 0 -90px;}
div.video-slide div.video {height: 169px;  width: 300px;}
div.video-slide.slick-center div.video {height: 270px; width: 480px;}
div.comment-carousel{width: 820px;}
div.comment-table {width: 800px;}
div.comment-table div.img:before {right: 0px;}
div.comment-table div.img img.foto-1{margin-top: 162px;}
div.comment-table div.img img.foto-2{margin-top: 98px;}
div.comment-table div.img img.foto-3{margin-top: 194px;}
div.block-seminar p.head { width: 870px; font-size: 1.3em;}
div.content-block-6 p.head {margin: 20px 0 10px;font-size: 1.3em;}
div.content-block-6 p.text {font-size: 1.1em;}
div.content-block-6 p.text2 {font-size: 1.1em; margin: 15px 0 40px;}
div.content-block-6 a.button-blue{width: 300px; margin: 30px 0 40px;}
div.content-block-7 p.head {font-size: 1.3em;}
div.comment-table p.comment {font-size: 0.9em;}
div.comment-table div.row {padding: 5px 10px;}
div.comment-table div.img:before {height: 255px;}
div.comment-table div.img img.foto-1,
div.comment-table div.img img.foto-2,
div.comment-table div.img img.foto-3{width: 304px;}
div.appeal p{font-size: 1.1em;}
div.appeal-block p.name {font-family: Intro; font-size: 1.4em;}
footer p.head {font-size: 1.3em;}
footer p.text {font-size: 1.1em; width: 700px;}
footer a.button {font-size: 1.1em;}
footer p.big-text {font-size: 1.5em;}
footer a.button-blue {width: 300px; margin-bottom: 35px;}
}
@media screen and (max-width:1070px){
header{background: url(../images/background-1.png)0 100% no-repeat; background-size:cover; position:relative;}
.bg-video{display:none;}
div.content-block-1 div.row,
div.content-block-2 div.info,
div.content-block-3 div.block-top{width: 90%;}
div.content-block-2 div.top-block {width: 90%;  margin: 0px auto -145px;}
div.content-block-1 div.block {display: block; width: 100%; margin: 0 auto 20px;}
div.content-block-2 div.top-block div.yotube {width: 600px; height: 340px;}
div.content-block-2 div.text-block h2 {width: 90%; margin: 40px auto 0;}
div.content-block-2 div.info p.block-text {width: 550px; font-size: 1.2em;padding: 20px 25px;}
div.experience {padding: 15px 0 2px;}
div.experience div.table div.right p.head,
div.content-block-3 p.head{font-size: 1.1em}
div.content-block-3 {background: url(../images/background-2.png)0 0% no-repeat; background-size: auto; }
div.content-block-3 div.row {width: 92%;}
div.content-block-3 div.block {width: 32%; margin-right: 1%;}
div.house p.head {font-size: 1em;margin: 4px 0 8px 7%;}
div.house p.text {font-size: 0.8em;margin: 4px 0 8px 7%;}
div.house p.price{font-size: 0.9em;margin: 4px 0 8px 7%;}
div.content-block-4{height: 450px;}
div.content-block-4 div.row{width: 100%; height: 450px;}
div.content-block-4 a.button-blue {width: 400px; margin: 0 auto 0; font-size: 1.3em;}
div.content-block-5 p.big-text {font-size: 1.2em;}
div.content-block-5 div.left-bg,div.content-block-5 div.right-bg{display: none;}
div.content-block-5 div.carousel {width: 90%;  margin: 0 auto;display: block;}
.video-slider.slick-initialized { height: 450px; width: 100%; margin: 0 auto 5px;}
div.video-slider div.slick-list {width: 100%; height: 406px; margin: 0 auto 0;}
div.video-slider div.video-slide {padding: 1px 0% 3px; margin: 0 auto; height: 400px;}
div.video-slider img.Next {left: 84%;bottom: 10px;}
div.video-slider img.Prev {left: 10%;bottom: 10px;}
div.video-slide.slick-active div.content {position: relative;width: 600px; margin: 20px auto 0;}
div.video-slide div.video {height: 344px; width: 600px; margin: 0 auto 0; padding: 0;}
div.video-slider .slick-dots {margin-left: 0;}
div.content-block-6 { background-size: auto;}
div.content-block-7 div.comment-block {width: 90%;}
div.comment-carousel {width: 630px;}
div.comment-table {width: 100%;}
div.comment-table:before {left: -14px; bottom: 4px;}
div.comment-table div.text{display: block; width: 100%; vertical-align: top;}
div.comment-table div.img {display: none;}
div.appeal-block {width: 90%;}
div.appeal {width: 100%;}
div.vk-block {display: none;}
div.block-seminar {width: 90%; margin: 0px auto 0;}
div.content-block-7 p.head {font-size: 1.2em; width: 100%;}
footer {background-size: auto;}
footer p.text {font-size: 1em; width: 600px;}
}
@media screen and (max-width:700px){

div.header-menu p.tel{display:none;}
div.header-menu a.tel{font-size: 1.4em; display:block; color: #FFF; font-family: Geometria-Bold; text-align: center; margin: 25px auto -25px;}
div.header-content div.tex {width: 310px;}
div.header-content div.tex p {font-size: 1.3em;}
#Modal-Video div.video,#VideoSeminar div.video{width: 400px; height: 300px; display: block;}
div.content-block-2 div.top-block div.yotube{width: 370px; height: 210px;}
div.content-block-2 div.text-block h2,
div.content-block-2 div.info p.head2,
div.content-block-2 div.top-block p.head {font-size: 1.3em;}
div.content-block-2 div.info p.block-text {width: 340px; font-size: 1em;}
div.experience div.block {display: block; width: 100%;margin: 5px auto 15px;}
div.content-block-3 p.big {font-size: 1.1em; width: 400px;}
div.content-block-3 a.button-blue{width: 300px;}
div.content-block-3 div.block {width: 100%; margin: 0 auto 20px; display: block;}
div.content-block-3 {background: #e7e7e7;}
div.content-block-3 a.button-green {width: 290px; margin: 0 auto; left:0; right:0;}
div.content-block-4 p.head{font-size: 2em; width: 340px;}
div.content-block-4 p.small {width: 340px;}
div.content-block-4 a.button-blue {width: 310px; font-size: 1.1em;}
div.content-block-5 p.big-text {font-size: 1em;}
div.content-block-5 div.carousel{width: 100%;}
.video-slider.slick-initialized {height: 400px; width: 100%;}
div.video-slide.slick-active div.content {width: 400px;}
div.video-slide div.video {height: 312px;width: 400px;}
div.video-slider img.Next{right: 20px; bottom: auto; top: 93%; left: auto;}
div.video-slider img.Prev{left: 20px; bottom: auto;top: 93%;}
div.comment-carousel {width: 96%;}
div.comment-carousel img.Prev{top: -10px; left: auto; right: 45px;z-index: 1;}
div.comment-carousel img.Next{left: auto; right:-20px; top: -10px;}
div.block-seminar a.button-blue {width: 350px;font-size: 1.1em;}
footer div.content{width: 90%;}
footer p.text {width: 400px;}
}
@media screen and (max-width:425px){
h1{font-size: 1.2em;}
div.header-content a.button-blue {width: 260px;}
div.header-content div.tex {width: 300px; margin: 15px auto 0px;}
div.content-block-1 a.button-blue{width: 300px;}
div.content-block-2 div.top-block {
    width: 96%;
    margin: 0px auto -145px;
}
div.content-block-2 div.top-block div.yotube {
    width: 300px;
    height: 210px;
}
div.content-block-2 div.top-block div.yotube:after{content:none;}
div.content-block-2 div.text-block h2, div.content-block-2 div.info p.head2, div.content-block-2 div.top-block p.head {
    font-size: 1.2em;
}
#Modal-Video div.video,#VideoSeminar div.video {width: 260px; height: 160px; }
div.content-block-2 div.info p.block-text{width: 280px; padding: 20px 10px;}
div.experience div.experience-top, div.experience div.row {width: 96%;}
div.carousel-house div.slide-house {padding: 0 3px;}
div.content-block-3 p.big {font-size: 1em; width: 300px;}
div.content-block-3 a.button-blue {width: 260px; font-size: 1.1em;}
div.content-block-4 div.block {width: 90%;}
div.content-block-4 p.head {font-size: 1.6em; width: 280px;}
div.content-block-4 a.button-blue {width: 285px;font-size: 1em; line-height: 1;}
div.content-block-4 span.green {font-size: 0.7em;}
div.content-block-4 span.white{font-size: 0.8em;}
div.content-block-4 p.small {
    width: 280px;
}
div.content-block-5 div.carousel {width: 100%;}
.video-slider.slick-initialized {height: 275px;}
div.video-slide.slick-active div.content {width: 320px;}
div.video-slide div.video {height: 182px; width: 320px;}
div.video-slider img.Next,
div.video-slider img.Prev{display:none !important;}
div.content-block-6 p.text3 {font-size: 1.1em; margin-bottom: 5px;}
div.content-block-6 a.button-blue {
    width: 250px;
    margin: 9px 0 10px;
}
div.block-seminar a.button-blue {width: 280px;}
footer p.text {
    font-size: 1em;
    width: 300px;	
}
footer a.button-blue {
    width: 270px;
    margin-bottom: 10px;
    margin-top: 0;
}
textarea.info, input.info,input.button,label.file{width: 260px;}
.sliding-panel-content {width: 320px;}
}